<?php
// $Id: waiting.php,v 1.1 2007/09/15 04:23:35 ohwada Exp $

//=========================================================
// WebLinks Module
// for waiting plugin
// 2007-09-01 K.OHWADA
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_PI_WAITING_LOADED') ) 
{

define('WEBLINKS_LANG_PI_WAITING_LOADED', 1);

define('_WEBLINKS_PI_WAITING_WAITINGS', 'Waitings');
define('_WEBLINKS_PI_WAITING_BROKENS',  'Brokens');
define('_WEBLINKS_PI_WAITING_MODREQS',  'Mod Reqs');
define('_WEBLINKS_PI_WAITING_DELREQS',  'Del Reqs');

}
// --- define language end ---

?>